--GENERATED ON: 05/12/2024 06:59:54


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['e-u-morphling-combz'] = {
	TEX_WIDTH=1948,
	TEX_HEIGHT=966,
	FRAME_COUNT=72,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0677618069815195,0),
		[3]=v2fM(0,135523613963039,0),
		[4]=v2fM(0,203285420944559,0),
		[5]=v2fM(0,271047227926078,0),
		[6]=v2fM(0,338809034907598,0),
		[7]=v2fM(0,406570841889117,0),
		[8]=v2fM(0,0,142857142857143),
		[9]=v2fM(0,0677618069815195,0,142857142857143),
		[10]=v2fM(0,135523613963039,0,142857142857143),
		[11]=v2fM(0,203285420944559,0,142857142857143),
		[12]=v2fM(0,271047227926078,0,142857142857143),
		[13]=v2fM(0,338809034907598,0,142857142857143),
		[14]=v2fM(0,406570841889117,0,142857142857143),
		[15]=v2fM(0,0,285714285714286),
		[16]=v2fM(0,0677618069815195,0,285714285714286),
		[17]=v2fM(0,135523613963039,0,285714285714286),
		[18]=v2fM(0,203285420944559,0,285714285714286),
		[19]=v2fM(0,271047227926078,0,285714285714286),
		[20]=v2fM(0,338809034907598,0,285714285714286),
		[21]=v2fM(0,406570841889117,0,285714285714286),
		[22]=v2fM(0,0,428571428571429),
		[23]=v2fM(0,0677618069815195,0,428571428571429),
		[24]=v2fM(0,135523613963039,0,428571428571429),
		[25]=v2fM(0,203285420944559,0,428571428571429),
		[26]=v2fM(0,271047227926078,0,428571428571429),
		[27]=v2fM(0,338809034907598,0,428571428571429),
		[28]=v2fM(0,406570841889117,0,428571428571429),
		[29]=v2fM(0,0,571428571428571),
		[30]=v2fM(0,0677618069815195,0,571428571428571),
		[31]=v2fM(0,135523613963039,0,571428571428571),
		[32]=v2fM(0,203285420944559,0,571428571428571),
		[33]=v2fM(0,271047227926078,0,571428571428571),
		[34]=v2fM(0,338809034907598,0,571428571428571),
		[35]=v2fM(0,406570841889117,0,571428571428571),
		[36]=v2fM(0,0,714285714285714),
		[37]=v2fM(0,0677618069815195,0,714285714285714),
		[38]=v2fM(0,135523613963039,0,714285714285714),
		[39]=v2fM(0,203285420944559,0,714285714285714),
		[40]=v2fM(0,271047227926078,0,714285714285714),
		[41]=v2fM(0,338809034907598,0,714285714285714),
		[42]=v2fM(0,406570841889117,0,714285714285714),
		[43]=v2fM(0,0,857142857142857),
		[44]=v2fM(0,0677618069815195,0,857142857142857),
		[45]=v2fM(0,135523613963039,0,857142857142857),
		[46]=v2fM(0,203285420944559,0,857142857142857),
		[47]=v2fM(0,271047227926078,0,857142857142857),
		[48]=v2fM(0,338809034907598,0,857142857142857),
		[49]=v2fM(0,406570841889117,0,857142857142857),
		[50]=v2fM(0,525667351129363,0),
		[51]=v2fM(0,593429158110883,0),
		[52]=v2fM(0,661190965092402,0),
		[53]=v2fM(0,728952772073922,0),
		[54]=v2fM(0,796714579055441,0),
		[55]=v2fM(0,864476386036961,0),
		[56]=v2fM(0,93223819301848,0),
		[57]=v2fM(0,525667351129363,0,142857142857143),
		[58]=v2fM(0,593429158110883,0,142857142857143),
		[59]=v2fM(0,661190965092402,0,142857142857143),
		[60]=v2fM(0,728952772073922,0,142857142857143),
		[61]=v2fM(0,796714579055441,0,142857142857143),
		[62]=v2fM(0,864476386036961,0,142857142857143),
		[63]=v2fM(0,93223819301848,0,142857142857143),
		[64]=v2fM(0,525667351129363,0,285714285714286),
		[65]=v2fM(0,593429158110883,0,285714285714286),
		[66]=v2fM(0,661190965092402,0,285714285714286),
		[67]=v2fM(0,728952772073922,0,285714285714286),
		[68]=v2fM(0,796714579055441,0,285714285714286),
		[69]=v2fM(0,864476386036961,0,285714285714286),
		[70]=v2fM(0,93223819301848,0,285714285714286),
		[71]=v2fM(0,525667351129363,0,428571428571429),
		[72]=v2fM(0,593429158110883,0,428571428571429),
	},
	FRAME_SIZES={
		[1]={WIDTH=132,HEIGHT=138},
		[2]={WIDTH=132,HEIGHT=138},
		[3]={WIDTH=132,HEIGHT=138},
		[4]={WIDTH=132,HEIGHT=138},
		[5]={WIDTH=132,HEIGHT=138},
		[6]={WIDTH=132,HEIGHT=138},
		[7]={WIDTH=132,HEIGHT=138},
		[8]={WIDTH=132,HEIGHT=138},
		[9]={WIDTH=132,HEIGHT=138},
		[10]={WIDTH=132,HEIGHT=138},
		[11]={WIDTH=132,HEIGHT=138},
		[12]={WIDTH=132,HEIGHT=138},
		[13]={WIDTH=132,HEIGHT=138},
		[14]={WIDTH=132,HEIGHT=138},
		[15]={WIDTH=132,HEIGHT=138},
		[16]={WIDTH=132,HEIGHT=138},
		[17]={WIDTH=132,HEIGHT=138},
		[18]={WIDTH=132,HEIGHT=138},
		[19]={WIDTH=132,HEIGHT=138},
		[20]={WIDTH=132,HEIGHT=138},
		[21]={WIDTH=132,HEIGHT=138},
		[22]={WIDTH=132,HEIGHT=138},
		[23]={WIDTH=132,HEIGHT=138},
		[24]={WIDTH=132,HEIGHT=138},
		[25]={WIDTH=132,HEIGHT=138},
		[26]={WIDTH=132,HEIGHT=138},
		[27]={WIDTH=132,HEIGHT=138},
		[28]={WIDTH=132,HEIGHT=138},
		[29]={WIDTH=132,HEIGHT=138},
		[30]={WIDTH=132,HEIGHT=138},
		[31]={WIDTH=132,HEIGHT=138},
		[32]={WIDTH=132,HEIGHT=138},
		[33]={WIDTH=132,HEIGHT=138},
		[34]={WIDTH=132,HEIGHT=138},
		[35]={WIDTH=132,HEIGHT=138},
		[36]={WIDTH=132,HEIGHT=138},
		[37]={WIDTH=132,HEIGHT=138},
		[38]={WIDTH=132,HEIGHT=138},
		[39]={WIDTH=132,HEIGHT=138},
		[40]={WIDTH=132,HEIGHT=138},
		[41]={WIDTH=132,HEIGHT=138},
		[42]={WIDTH=132,HEIGHT=138},
		[43]={WIDTH=132,HEIGHT=138},
		[44]={WIDTH=132,HEIGHT=138},
		[45]={WIDTH=132,HEIGHT=138},
		[46]={WIDTH=132,HEIGHT=138},
		[47]={WIDTH=132,HEIGHT=138},
		[48]={WIDTH=132,HEIGHT=138},
		[49]={WIDTH=132,HEIGHT=138},
		[50]={WIDTH=132,HEIGHT=138},
		[51]={WIDTH=132,HEIGHT=138},
		[52]={WIDTH=132,HEIGHT=138},
		[53]={WIDTH=132,HEIGHT=138},
		[54]={WIDTH=132,HEIGHT=138},
		[55]={WIDTH=132,HEIGHT=138},
		[56]={WIDTH=132,HEIGHT=138},
		[57]={WIDTH=132,HEIGHT=138},
		[58]={WIDTH=132,HEIGHT=138},
		[59]={WIDTH=132,HEIGHT=138},
		[60]={WIDTH=132,HEIGHT=138},
		[61]={WIDTH=132,HEIGHT=138},
		[62]={WIDTH=132,HEIGHT=138},
		[63]={WIDTH=132,HEIGHT=138},
		[64]={WIDTH=132,HEIGHT=138},
		[65]={WIDTH=132,HEIGHT=138},
		[66]={WIDTH=132,HEIGHT=138},
		[67]={WIDTH=132,HEIGHT=138},
		[68]={WIDTH=132,HEIGHT=138},
		[69]={WIDTH=132,HEIGHT=138},
		[70]={WIDTH=132,HEIGHT=138},
		[71]={WIDTH=132,HEIGHT=138},
		[72]={WIDTH=132,HEIGHT=138},
	},
	FRAME_INDEXS={
		['e-u-morphling-comb0047z']=1,
		['e-u-morphling-comb0048z']=2,
		['e-u-morphling-comb0045z']=3,
		['e-u-morphling-comb0046z']=4,
		['e-u-morphling-comb0049z']=5,
		['e-u-morphling-comb0052z']=6,
		['e-u-morphling-comb0053z']=7,
		['e-u-morphling-comb0050z']=8,
		['e-u-morphling-comb0051z']=9,
		['e-u-morphling-comb0038z']=10,
		['e-u-morphling-comb0039z']=11,
		['e-u-morphling-comb0036z']=12,
		['e-u-morphling-comb0037z']=13,
		['e-u-morphling-comb0040z']=14,
		['e-u-morphling-comb0043z']=15,
		['e-u-morphling-comb0044z']=16,
		['e-u-morphling-comb0041z']=17,
		['e-u-morphling-comb0042z']=18,
		['e-u-morphling-comb0065z']=19,
		['e-u-morphling-comb0066z']=20,
		['e-u-morphling-comb0063z']=21,
		['e-u-morphling-comb0064z']=22,
		['e-u-morphling-comb0067z']=23,
		['e-u-morphling-comb0070z']=24,
		['e-u-morphling-comb0071z']=25,
		['e-u-morphling-comb0068z']=26,
		['e-u-morphling-comb0069z']=27,
		['e-u-morphling-comb0056z']=28,
		['e-u-morphling-comb0057z']=29,
		['e-u-morphling-comb0054z']=30,
		['e-u-morphling-comb0055z']=31,
		['e-u-morphling-comb0058z']=32,
		['e-u-morphling-comb0061z']=33,
		['e-u-morphling-comb0062z']=34,
		['e-u-morphling-comb0059z']=35,
		['e-u-morphling-comb0060z']=36,
		['e-u-morphling-comb0011z']=37,
		['e-u-morphling-comb0012z']=38,
		['e-u-morphling-comb0009z']=39,
		['e-u-morphling-comb0010z']=40,
		['e-u-morphling-comb0013z']=41,
		['e-u-morphling-comb0016z']=42,
		['e-u-morphling-comb0017z']=43,
		['e-u-morphling-comb0014z']=44,
		['e-u-morphling-comb0015z']=45,
		['e-u-morphling-comb0002z']=46,
		['e-u-morphling-comb0003z']=47,
		['e-u-morphling-comb0000z']=48,
		['e-u-morphling-comb0001z']=49,
		['e-u-morphling-comb0004z']=50,
		['e-u-morphling-comb0007z']=51,
		['e-u-morphling-comb0008z']=52,
		['e-u-morphling-comb0005z']=53,
		['e-u-morphling-comb0006z']=54,
		['e-u-morphling-comb0029z']=55,
		['e-u-morphling-comb0030z']=56,
		['e-u-morphling-comb0027z']=57,
		['e-u-morphling-comb0028z']=58,
		['e-u-morphling-comb0031z']=59,
		['e-u-morphling-comb0034z']=60,
		['e-u-morphling-comb0035z']=61,
		['e-u-morphling-comb0032z']=62,
		['e-u-morphling-comb0033z']=63,
		['e-u-morphling-comb0020z']=64,
		['e-u-morphling-comb0021z']=65,
		['e-u-morphling-comb0018z']=66,
		['e-u-morphling-comb0019z']=67,
		['e-u-morphling-comb0022z']=68,
		['e-u-morphling-comb0025z']=69,
		['e-u-morphling-comb0026z']=70,
		['e-u-morphling-comb0023z']=71,
		['e-u-morphling-comb0024z']=72,
	},
};
